Subject: Re: Mailcap and Cygwin/Mutt 1.2.5i
From: Thomas Baker <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: [email-masked]
Date: Mon, 10 Jun 2002 17:53:15 +0200

On Mon, Jun 10, 2002 at 10:45:56AM -0400, Larry Hall (RFK Partners, Inc) wrote:
> At 05:09 AM 6/10/2002, Thomas Baker wrote:
> >2) A weakly related question: My .fetchmailrc is supposed to
> >   have permissions of 710 "at a maximum", but chmod 710
> >   .fetchmailrc (under Cygwin) doesn't seem to change the
> >   permissions at all.
> 
> See:
> Why doesn't chmod work?
> http://cygwin.com/faq/faq_4.html#SEC45

Hmm, I see...  The recommendation in SEC45, when a workaround
is required, is to modify the application's source code.
Perhaps this would need to be done for a Cygwin build of
Fetchmail so that it wouldn't make this unmeetable demand?

> >3) Another WRQ: On the first tries, procmail delivers mail
> >   without From-lines, and I figured out that this has
> >   something to do with the %F and %T "escapes" but have not
> >   found any documentation on these things at all (other than a
> >   "man fetchmail" warning that they are potentially unsafe).
> 
> Check the email archives for this one.  It was discussed in the last
> few weeks.

Bingo.  (The search engine didn't like "%F", so I downloaded
the last six months of postings and fgrep'd; figured I'd need
to consult them anyway...:-)

Thank you!
Tom

-- 
Dr. Thomas Baker                                [email-masked]
Institutszentrum Schloss Birlinghoven          mobile +49-171-408-5784
Fraunhofer-Gesellschaft                          work +49-30-8109-9027
53754 Sankt Augustin, Germany                     fax +49-2241-14-2619

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/